Bug 1276692 - Watermark reports configured to go back only 2 days
Watermark reports configured to go back only 2 days
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.0.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.5.0
Assigned To: Tim Wade
Jeff Teehan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 10:00 EDT by Gregg Tanzillo
Modified: 2015-12-08 08:42 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:42:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Tanzillo 2015-10-30 10:00:39 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. Edit one of the two out of the box watermark reports and click on the filter tab
2.
3.

Actual results:

Performance timeline goes back only 2 days
See: http://screencast.com/t/LbYITtaltUYu


Expected results:

Performance timeline should go back at least 3 months since this is a monthly report.
see: http://screencast.com/t/LvQE0Ih5dQL

Additional info:

Region should also be added as a column in the report since that was part of the original requirement.
Comment 2 Tim Wade 2015-11-02 14:38:22 EST
PR: https://github.com/ManageIQ/manageiq/pull/5237
Comment 3 Jeff Teehan 2015-11-17 12:04:29 EST
Logged into a 5.5.0.9 appliance at https://10.16.6.43/report/explorer and verified the report defaults to 2 days.

Logged into a 5.5.0.10 appliance at https://10.16.7.101/report/explorer and verified the report defaults to 3 months.

Moving to Verified.
Comment 5 errata-xmlrpc 2015-12-08 08:42:39 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.